# Provider

| Attribute      | Type    | Description                                                                                         |
| -------------- | ------- | --------------------------------------------------------------------------------------------------- |
| id             | integer | Unique identifier for the provider.                                                                 |
| code           | string  | Visual identifier code of the provider.                                                             |
| name           | string  | Provider name.                                                                                      |
| inactive       | integer | <p>Possible values are :</p><ul><li>0: Provider is active</li><li>1: Provider is inactive</li></ul> |
| creation\_date | date    | Created date.                                                                                       |
| address        | string  | Address of the provider.                                                                            |
| address2       | string  | Address (other) of the provider.                                                                    |
| city           | string  | City of the provider.                                                                               |
| state          | string  | State of the provider.                                                                              |
| zipcode        | string  | Zipcode of the provider.                                                                            |
| phone          | string  | Phone of the provider.                                                                              |
| fax            | string  | Fax of the provider.                                                                                |
| email          | string  | Email of the provider.                                                                              |
| website        | string  | Website of the provider.                                                                            |
| credit         | numeric | Credit limit of the provider.                                                                       |
| term           | integer | Payment terms (days) of the provider.                                                               |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.gem-suite.com/api-reference/objects/provider.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
